<?xml version="1.0" encoding="utf-8"?>
<component size="475,147" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="ob5c2e" fileName="img/btn_huang.png" xy="0,-1" size="475,148">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_sebx" name="title" xy="13,9" size="449,121" fontSize="56" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#8a5802" strokeSize="4" singleLine="true" text="Update">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n2_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" xy="406,-30" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>